Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [<thread-prev] [thread-next>] [day] [month] [year] [list]
Date: Mon, 14 Mar 2011 22:23:59 +0100
From: magnum <rawsmooth@...dband.net>
To: john-dev@...ts.openwall.com
Subject: Re: linux-x86-any on 64-bit host

On 2011-03-14 22:00, Solar Designer wrote:
> For testing, there exist undocumented linux-x86-64-32-sse2 and
> linux-x86-64-32-mmx targets.  (Perhaps linux-x86-64-32-any should be
> added as well.)  These require 32-bit compatibility libraries, which on
> many distros you need to install separately.

Thanks, I can now add that the NT_fmt bug also surfaces using 
linux-x86-64-32-sse2, but it does not when using linux-x86-64-32-mmx.

Powered by blists - more mailing lists

Your e-mail address:

Powered by Openwall GNU/*/Linux - Powered by OpenVZ